/*
    Theme Name: Fortuna Media Queries
    Description: This is your custom style sheet 
    for your child themes custom CSS code.
    Author: Your Name
    Version: 2.0
    Template: fortuna
    Template Version: 2.0
 
*/

/* ---------- Media Queries -------------- */


/* ------------------------- 1280px ------------------------- */

@media (max-width:1280px) {
    
    .boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer, #wrapper.full_width_wrapper .content_body .page .section {
        width: 100%!important;
    }

    .container {
        /* width: 100%!important; */
    }

    .content_body .container {
    }


    /* Menu */
    #menu > ul > li > a {
        /* padding-left: 15px; */
        /* padding-right: 15px; */
        font-size:12px;
    }
    .content-inner {
        padding:0 20px;
    }
    .header_contacts.right {
        padding-right: 20px;
    }
    .header_contacts a {
        font-size:17px;
    }
}



/* ------------------------- 1017px ------------------------- */

@media (max-width:1017px) {
    /* Header */
    .full_header {
        background: #444;
        display: none;
    }

    .header {
    border-top: 5px solid #b72228;
    }

    /* Logo */
    #header .block_header #logo {
        padding: 20px 0 12px;
        width: inherit;
        text-align: center;
    }
    #header .block_header #logo .logo_img {
        margin:0;
        height: 85px;
        width: auto !important;
    }
    #logo img {
    width: auto;
    }

    #logo {
        padding:0;
    }

    /* Mobile menu */
    .main-menu {
        display: none!important;
    }

    .m_nav_ham {
        background: #444
    }

    #mobile_menu ul li a {
        background: #282561;
        color: #fff;
        text-shadow: none;
        border-top:0;
        border-bottom: 1px solid rgba(255,255,255,0.2);
        font-size: 15px;
    }
    #mobile_menu ul li a:hover {
        background: #221f56;
    }
    #mobile_menu_toggler {
        margin-top:50px;
    }
    .content-inner {
        text-align:center;
    }
}



/* ------------------------- 991px ------------------------- */

@media (max-width:991px) {
     /* Columns */
    .span_1_of_4 {
        width: 30%;
    }
    .span_3_of_4 {
        width: 70%;
    }
    .page_heading {
        padding:40px 0;
    }
    #promo-section h2 {
        margin:0;
        display:block;
        margin-bottom:10px !important;
    }
    
}

/* ------------------------- 900px ------------------------- */

@media (max-width:900px) {

    /* Footer */
    #footer .span_1_of_3, #footer .span_1_of_3:first-child, #footer .span_1_of_3:nth-child(2)  {
        width: 100%;
        text-align: center;
        margin: 0 0 30px
    }
    #footer .span_1_of_3:last-child {
        margin-bottom:0;
    }
}

/* ------------------------- 800px ------------------------- */

@media (max-width:800px) {
     /* Blog */
    .post_item .pic {
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .page_heading h1 {
        font-size:50px;
    }
}



/* ------------------------- 768px ------------------------- */

@media (max-width:768px) {

    /* Page Heading */

    .page_title_bgr .full_container_page_title .page_heading {
        margin: 15px 0 20px;
    }

    /* Columns */
    .vc_row .wpb_column + .wpb_column {
        margin-top: 30px;
    }

    .span_2_of_3 {
        padding:0;
    }
    .span_3_of_4 {
        width: 100%;
        padding:0;
        margin: 0 0 30px!important;
    }
    .span_1_of_4 {
        width: 100%;
        margin: 0;
    }

    #wrapper.full_width_wrapper .span_1_of_3 {
        padding: 0px 20px;
    }

    /* Footer */
    .footer-btm {
        text-align: center;
    }
    #powered {
        width: 100%;
        display: block;
        text-align: center;
        margin: 10px 0 0;
    }
    .footer_soc_icon {
        float: none;
    }
}



/* ------------------------- 767px ------------------------- */

@media (max-width:767px) {
    .vc_column_container>.vc_column-inner {
        /* padding-right:15px !important; */
        /* padding-left:15px !important; */
    }
}



/* ------------------------- 700px ------------------------- */

@media (max-width:700px) {

}

/* ------------------------- 650px ------------------------- */

@media (max-width:650px) {
    #footer .col ul li a::before {
        display: none;
    }
    .boc_contact_icon .icon {
        margin-right: 5px;
    }
    .column-third,
    .column-half,
    .column-full {
        width: 100%;
        margin: 0 0.5%;
        display:inline-block;
    }
    .page_heading h1 {
        font-size:50px;
    }
}

/* ------------------------- 600px ------------------------- */

@media (max-width:600px) {

}

/* ------------------------- 560px ------------------------- */

@media (max-width:560px) {
    /* Header */
    .header {
        margin-top: 45px;
    }
    .full_header {
        display: none!important;
    }
    .full_header.mobile {
        display: flex!important;
        position: fixed;
        top:0;
        left:0;
        background: #292562 !important;
        width: 100%;
        padding:0;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        z-index:99999;
    }
    .content-inner {
        text-align:left;
    }

    .header_contact_item {
        width: 32%;
        margin:0;
        flex: 1 0 auto;
    }

    .header_contact_item a {
        width: 100%;
        display: block;
        color:#fff;
        text-align: center;
        padding: 10px 0px;
        font-size:20px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .header_contact_item a:hover {
        background: #999;
    }

    .header_contact_item + .header_contact_item{
        border-left: 1px solid rgba(255,255,255,0.2);
    }
    #header .block_header #logo .logo_img {
        height:inherit;
    }
    #mobile_menu_toggler {
        margin-top:40px;
    }
    .testimonial_style_small .quote_content p {
        margin:22px 20px !important;
    }
    #header .block_header #logo {
        padding:10px 0 5px;
        width: 85% !important;
    }


}

/* ------------------------- 480px ------------------------- */

@media (max-width:480px) {
    /* Header */
    .header {
    }

    #header .block_header #logo img {
    }

    /* Map on contact page */
    #map_canvas {
        height: 220px!important;
    }
    #header .block_header #logo .logo_img {
        height:auto;
        width: 100%;
    }
    #mobile_menu_toggler {
        margin-top: 10%;
    }
    .page_heading h1 {
        font-size:40px;
    }
    .page_title_bgr .full_container_page_title .page_heading {
        padding:30px 0;
    }



}

/* ------------------------- 400px ------------------------- */

@media (max-width:400px) {
    /* Headings */


    /* Slider Caption */
    .slider-button, .slider-heading, .slider-text {
        display: none!important;
    }
    .content-inner {
        padding:10px 5px;
    }

}

/* ------------------------- 320px ------------------------- */

@media (max-width:320px) {
    /* Logo - Header Block Layout */
    #header .block_header #logo img {
    }
}